@charset "utf-8";

/****************************************************************************
　common CSS
--------------------------------------------------------
   Creation date : 2016.10.20
   Last up date   : 2016.10.20
****************************************************************************/

/*--------------------------------------------------------
　set a tag links
--------------------------------------------------------*/
body a{text-decoration: none;}
body a:link {color:#202020;}
body a:visited{text-decoration: underline; color:#202020;}
body a:hover{text-decoration: underline; color:#999;}
body a:active{text-decoration: none;}

*{ margin:0; padding:0; color:#222;}


/*--------------------------------------------------------
　html,body 
--------------------------------------------------------*/
html,body {
	width: 100%;
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
}
/*
body a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	tap-highlight-color: rgba(0, 0, 0, 0);
}
*/

/*--------------------------------------------------------
　wrapper
--------------------------------------------------------*/
#wrapper {
	width:100%;
	background: #EDF9F9;
	margin: 0px auto 0 auto;
	padding: 0 0 0 0;
	z-index: 0;
}



/*--------------------------------------------------------
　header
--------------------------------------------------------*/
header {
	position: fixed;
	z-index: 3000;
	width: 100%;
	height: 100px;
	background: url(../common/head_bg.png) repeat-x;
	-webkit-background-size: 550px;
	background-size: 550px;
	-webkit-animation: bgscroll 60s linear infinite;
	animation: bgscroll 60s linear infinite;
}
@-webkit-keyframes bgscroll {
 0% {background-position: 0 0;}
 100% {background-position: 1094px 0;}
}

@keyframes bgscroll {
 0% {background-position: 0 0;}
 100% {background-position: 1094px 0;}
}
#header {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#header h1, #header h2, #header p {
	position: absolute;
}
#header p {
	top: 10px;
	left: 0px;
	z-index: 10;
}
#header h1 {
	top: 15px;
	left: 30px;
	z-index: 0;
}
#header h2 {
	top: 0px;
	right: 0px;
}



/*--------------------------------------------------------
　menu nav
--------------------------------------------------------*/
nav {
	position: fixed;
	top: 100px;
	width: 100%;
	height: 70px;
	background-image: url(../common/navi_bg.png);
	background-repeat: repeat-x;
	background-color: #7CA600;
	z-index: 100;
	display: block;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
    z-index: 10000;
}
#nav {
	width: 1000px;
	height: 70px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
#nav li {
	height: 70px;
	width: 130px;
	float: left;
}
#nav li.on img{
	margin-top: -142px;
}
#nav li.navi1 {
	width: 90px;
}
#nav li a {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
#nav li a:hover img {
	margin-top: -71px;
}
#nav li.on a:hover img{
	margin-top: -142px;
}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}


/*--------------------------------------------------------
　section
--------------------------------------------------------*/
section {
/*	font-family: "a-otf-ud-shin-maru-go-pr6n";
	font-family: "tbchibirgothicplusk-pro"; */
}
#title {
	position: fixed;
	top:170px;
	width: 100%;
	background: #7CA600;
	z-index: 1000;
}
#contents {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 20px 0;
}

#recruit, 
#secondop, 
#reserve, 
#kanpo, 
#vent, 
#bspot {
	width: 1000px;
	padding: 260px 0 0 0;
	overflow: hidden;
}
#introduction, 
#access, 
#shojou, 
#qa {
	width: 780px;
	padding: 260px 0 0 0;
	float: right;
}
#report {
	width: 900px;
	padding: 260px 0 20px 0;
	overflow: hidden;
	margin: 0 auto;
}
#hayfever {
	width: 1000px;
	padding: 200px 0 0 0;
	overflow: hidden;
}


/*--------------------------------------------------------
　title
--------------------------------------------------------*/
.title {
	width: 1000px;
	height: 70px;
	margin: 0px auto;
	overflow: hidden;
}
.title strong {
	font-family: "rounded-mplus-1c-Bold";
	color: #FFF;
	font-size: 20pt;
	height: 70px;
	line-height: 70px;
	display: inline;
	padding: 0 30px 0 20px;
	vertical-align: middle;
}
.title span {
	color: #FFF;
	opacity: 0.7;
	filter: alpha(opacity=70);
	font-size: 12px;
	padding: 0px 0 0 ;
	margin: -3px 0 0 0;
	display: inline-block;
	vertical-align: middle;
}

/*--------------------------------------------------------
　subMenu
--------------------------------------------------------*/
.subMenu {
	position: fixed;
	top: 240px;
	background-color: #FFF;
	padding: 0px 0px 0px 0px;
	width: 200px;
	float: left;
	border-left: 2px solid #266600;
	border-right: 2px solid #266600;
	border-bottom: 2px solid #266600;
	-webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
	font-family: "rounded-mplus-1c-M";
	transform: rotate(0.001deg);
}
.subMenu li {
	padding: 2px 10px 0px 10px;
	cursor: pointer;
	background-image: linear-gradient(to right, #266600, #266600 2px, transparent 2px, transparent 4px);
	background-size: 5px 2px;
	background-position: bottom;
	background-repeat: repeat-x;
	line-height: 1.0;
	font-size: 12pt;
}
.subMenu li.last {
	background: none;
}
.subMenu li a{
	background: url(../common/snav_icon.png) left center no-repeat;
	padding: 0 0 0 20px;
	display: block;
	height: 55px;
	line-height: 55px;
}
.subMenu li.high a{
	background: url(../common/snav_icon.png) left center no-repeat;
	padding: 10px 0 0 20px;
	display: block;
	height: 60px;
	line-height: 20px;
}
.subMenu li a{ text-decoration: none; color: #000; }
.subMenu li a:link { color: #000; }
.subMenu li a:visited{ text-decoration: none; color: #000; }
.subMenu li a:hover{ text-decoration: none; }
.subMenu li a:active{ text-decoration: none; color: #000; }

.subMenu li.on a{
	background:  url(../common/snav_icon3.png) left center no-repeat;
	color: #266600;
}

.subMenu li:hover {
	background: #86C100;
	color: #FFF;
}
.subMenu li.last:hover {
	background: #86C100;
	color: #FFF;
	-webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 9px;
    -webkit-border-bottom-left-radius: 9px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 9px;
    -moz-border-radius-bottomleft: 9px;
}
.subMenu li:hover a{
	background: url(../common/snav_icon2.png) left center no-repeat;
	color: #FFF;
}
.fixed2 {
    position: fixed;
    top: 240px;
    z-index: 10000;
}


/*--------------------------------------------------------
　footer
--------------------------------------------------------*/
#footer {
	width: 100%;
	display: block;
	clear: both;
	overflow: hidden;
	background: #92C300;
}
.footerTop {
	height: 50px;
	background: #EDF9F9 url(../common/foot_top.png) repeat-x;
}
.footer {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 10px 0;
}
.fnavi0 {
	float: left;
	border-right: 1px solid #005928;
	padding: 0 20px 0 0;
	min-height: 190px;
}
.fnavi1, .fnavi2, .fnavi3, .fnavi4, .fnavi5, .fnavi6 {
	float: left;
	padding: 0 0 0 22px;
	font-size: 12px;
}
.fnavi1 li, .fnavi2 li, .fnavi3 li, .fnavi4 li, .fnavi5 li, .fnavi6 li {
	margin-bottom: 10px;
	font-weight: normal;
}
.fnavi1 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
}
.footer div.fnavi0 h4{
	color: #FFF !important;
	font-size: 18px;
	font-family: "rounded-mplus-1c";
	font-weight: bold;
	padding-bottom: 5px;
}
.footer div.fnavi0 p{
	color: #FFF !important;
	font-size: 12px;
	line-height: 2.0;
}
.footer div.fnavi0 p.icon {
	padding: 10px 0 0 30px;
}
.footer .fnavi1 {
	
}
.footer .fnavi1 li {
	background: url(../common/foot_icon.png) left 5px no-repeat;
	padding-left: 14px;
}
.fnavi2 li, .fnavi3 li, .fnavi4 li, .fnavi5 li, .fnavi6 li {
	background: url(../common/foot_icon.png) left 4px no-repeat;
	padding-left: 14px;
}

.footer li a{ text-decoration: none; color: #FFF; }
.footer li a:link { color: #FFF; }
.footer li a:visited{ text-decoration: none; color: #FFF; }
.footer li a:hover{ text-decoration: underline; color: #005928; }
.footer li a:active{ text-decoration: none; color: #FFF; }

.footer li.midashi {
	color: #FFFF00;
	font-weight: bold;
	font-size: 14px;
	background: none;
	border-left: 5px solid #FF0;
	padding: 0 0 0 10px;
	line-height: 1.2;
}

/*--------------------------------------------------------
　copyright
--------------------------------------------------------*/
p.copyright {
	clear: both;
	float: none;
	width: 1000px;
	text-align: center;
	font-size: 12px;
	margin: 0px auto 0 auto;
	padding: 30px 0 10px 0;
	color: #FFF;
}






/*--------------------------------------------------------
　pagetop
--------------------------------------------------------*/
.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 20px;
}
.pagetop a {
	display: block;
	width: 75px;
	height: 75px;
	text-align: center;
	overflow:hidden;
}
.pagetop img {
	width: 75px;
	height: 75px;
	margin-bottom: 15px;
	display:block;
}
.pagetop a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}


/*--------------------------------------------------------
　clearfix
--------------------------------------------------------*/
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.c-both {
	clear: both;
}


/*--------------------------------------------------------
　mouse over
--------------------------------------------------------*/
a:hover img.Aover {
		opacity: 0.7;
		filter: alphat(opacity=70);
}


/*--------------------------------------------------------
　display none
--------------------------------------------------------*/
div.none {
		display:none;
}